Subject: Fwd: TRIBUTE TO THE UNITED STATES
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Sep 2001 11:52:22 -0700 (PDT)

Date: Wed, 12 Sep 2001 11:21:10 -0700 (PDT)
From: Alicia Bull <[email-masked]>
Subject: TRIBUTE TO THE UNITED STATES
To: Jim Troutman <[email-masked]>,  Melissa Vernaci <[email-masked]>, "Steven " Ward <[email-masked]>,  Joe Watkins <[email-masked]>,  Stacy Williams <[email-masked]>,  Alison Rodriguez <[email-masked]>, Allison Shaw <[email-masked]>,  Sherry Shetler <[email-masked]>, David Smith <[email-masked]>,  Crystal M Thorne <[email-masked]>, Adam Trien <[email-masked]>,  Louise Morrison <[email-masked]>, Mary Mowad <[email-masked]>,  Lesley Nichols <[email-masked]>, Jennifer Noreus <[email-masked]>,  Kris Peterson <[email-masked]>,  Vanessa Ramos <[email-masked]>,  Amber Levis <[email-masked]>, Daniel Lyons <[email-masked]>,  Shannon Matthews <[email-masked]>,  Stephanie McDonald <[email-masked]>,  Jeri Lane McIntyre <[email-masked]>,  Hannah Millican <[email-masked]>, Chris Mills <[email-masked]>,  Sarah Mister <[email-masked]>,  Kristin Hageman <[email-masked]>,  Michelle Hagemann <[email-masked]>,  Blake Harrison <[email-masked]>, Jenny Heumann <[email-masked]>,  Emily Hightower <[email-masked]>, Corinne Hufft <[email-masked]>,  Buck Kyle <[email-masked]>, Daddy <[email-masked]>,  Hannah Deaton <[email-masked]>,  "Brooks " Donald <[email-masked]>, Ashley Edmon <[email-masked]>,  Kelly Farrell <[email-masked]>, Angela Gibbs <[email-masked]>,  Matthew Bull <[email-masked]>, Shelley Bull <[email-masked]>,  Amanda Butler <[email-masked]>,  Christen Caramonta <[email-masked]>,  Claire Caraway <[email-masked]>,  Julie Chouest <[email-masked]>, Carla Corona <[email-masked]>,  Stacey Alexius <[email-masked]>,  Shannon Bailey <[email-masked]>,  Brooke Barnett <[email-masked]>,  Stewart Billodeaux <[email-masked]>,  Ellen Bourgeois <[email-masked]>,  Rachel Baughman Bryan <[email-masked]>,  Bryan Bull <[email-masked]>, Charles Bull <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Disposition: inline

> TRIBUTE TO THE UNITED STATES
>
> This, from a Canadian newspaper, is worth sharing.
> America: The Good Neighbor.
> Widespread but only partial news coverage was given
> recently to a remarkable editorial broadcast from
> Toronto by Gordon Sinclair, a Canadian television
> Commentator. What follows is the full text of his
> trenchant remarks as printed in the Congressional
> Record:
> "This Canadian thinks it is time to speak up for the
> Americans as the most generous and possibly the
> least appreciated people on all the earth. Germany,
> Japan and, to a lesser extent, Britain and Italy
> were lifted out of the debris of war by the
> Americans who poured in billions of dollars and
> forgave other billions in debts.
>
> None of these countries is today paying even the
> interest on its remaining debts to the United
> States. When France was in danger of collapsing in
> 1956, it was the Americans who propped it up, and
> their reward was to be insulted and swindled on the
> streets of Paris. I was there. I saw it.
>
> When earthquakes hit distant cities, it is the
> United States that hurries in to help. This spring,
> 59 American communities were flattened by tornadoes.
> Nobody helped. The Marshall Plan and the Truman
> Policy pumped billions of dollars into discouraged
> countries. Now newspapers in those countries are
> writing about the decadent, warmongering Americans.
>
> I'd like to see just one of those countries that is
> gloating over the erosion of the United States
> dollar  build its own airplane. Does any other
> country in the world have a plane to equal the
> Boeing Jumbo Jet, the Lockheed Tri-Star, or the
> Douglas DC10?
>
> If so, why don't they fly them? Why do all the
> International lines except Russia fly American
> Planes? Why does no other land on earth even
> consider putting a man or woman on the moon? You
> talk about Japanese technocracy, and you get radios.
> You talk about German technocracy, and you get
> automobiles. You talk about American technocracy,
> and you find men on the moon - not once, but several
> times - and safely home again.
>
> You talk about scandals, and the Americans put
> theirs right in the store window for everybody to
> look at. Even their draft-dodgers are not pursued
> and hounded. They are here on our streets, and most
> of them, unless they are breaking Canadian laws, are
> getting American dollars from ma and pa at home to
> spend here.
>
> When the railways of France, Germany and India were
> breaking down through age, it was the Americans who
> rebuilt them When the Pennsylvania Railroad and the
> New York Central went broke, nobody loaned them an
> old caboose. Both are still broke.
>
> I can name you 5000 times when the Americans raced
> to the help of other people in trouble. Can you name
> me even one time when someone else raced to the
> Americans in trouble? I don't think there was
> outside help even during the San Francisco
> earthquake.
>
> Our neighbors have faced it alone, and I'm one
> Canadian who is damned tired of hearing them get
> kicked around. They will come out of this thing
> with their flag high. And when they do, they are
> entitled to thumb their nose at the lands that are
> gloating over their present troubles. I hope Canada
> is not one of those."
>
> Stand proud, America! Wear it proudly!!
> This is one of the best editorials that I have ever
> read regarding the United States. It is nice that
> one man realizes it. I only wish that the rest of
> the world would realize it. We are always blamed for
> everything, and never even get a thank you for the
> things we do.
>
> I would hope that each of you would send this to as
> many people as you can and emphasize that they
> should send it to as many of their friends until
> this letter is sent to every person on the web. I am
> just a single American that has read this, TRIBUTE
> TO
> THE UNITED STATES.
>
>

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger
http://im.yahoo.com